ListPlatformTenants
GET
/api/v1/platform/tenants
const url = 'https://example.com/api/v1/platform/tenants?plan=Starter&state=Trial';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/platform/tenants?plan=Starter&state=Trial'Parameters
Abschnitt betitelt „ Parameters “Query Parameters
Abschnitt betitelt „Query Parameters“q
string
plan
state
cursor
string
limit
integer format: int32
Responses
Abschnitt betitelt „ Responses “OK
Media typeapplication/json
object
items
required
nextCursor
required
null | string
total
null | integer format: int32
Example
{ "items": [ { "plan": "Starter", "state": "Trial", "status": "Active" } ]}Bad Request
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": { "additionalProperty": [ "example" ] }}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}